<?xml version="1.0" encoding="UTF-8"?>
<!--For any questions, check https://community.bistudio.com/wiki/Stringtable.xml.-->
<Project name="The Cole Protocol">
	<!--Name consistent with associated CfgPatches class-->
	<Package name="TCP_Weapons_Acc_Bipod_Guard_M6G">
		<!--Container name should be the same as the variable in the CSTRING entry.-->
		<Container name="displayName">
			<!--Example: "STR_TCP_Weapons_Rifles_MA5B_displayName"-->
			<Key ID="STR_TCP_Weapons_Acc_Bipod_Guard_M6G_handGuard_displayName">
				<Original>Hand Guard (M6G)</Original>
				<English>Hand Guard (M6G)</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>M6Gハンドガード</Japanese>
				<Chinesesimp>M6G护木</Chinesesimp>
				<Chinese>M6G護木</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Weapons_Acc_Bipod_Guard_M6G_triggerGuard_displayName">
				<Original>Trigger Guard (M6G)</Original>
				<English>Trigger Guard (M6G)</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>M6Gトリガーガード</Japanese>
				<Chinesesimp>M6G扳机护圈</Chinesesimp>
				<Chinese>M6G扳機護圈</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Weapons_Acc_Bipod_Guard_M6G_handGuard_blk_displayName">
				<Original>Hand Guard [M6G] (Black)</Original>
				<English>Hand Guard [M6G] (Black)</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>M6Gハンドガード（黒）</Japanese>
				<Chinesesimp>M6G护木（黑色）</Chinesesimp>
				<Chinese>M6G護木（黑色）</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Weapons_Acc_Bipod_Guard_M6G_triggerGuard_blk_displayName">
				<Original>Trigger Guard [M6G] (Black)</Original>
				<English>Trigger Guard [M6G] (Black)</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>M6Gトリガーガード（黒）</Japanese>
				<Chinesesimp>M6G扳机护圈（黑色）</Chinesesimp>
				<Chinese>M6G扳機護圈（黑色）</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>
		</Container>
		<Container name="descriptionShort">
			<!--Example: "STR_TCP_Weapons_Rifles_MA5B_description"-->
			<Key ID="STR_TCP_Weapons_Acc_Bipod_Guard_M6G_handGuard_descriptionShort">
				<Original></Original>
				<English></English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese></Japanese>
				<Chinesesimp></Chinesesimp>
				<Chinese></Chinese>
				<!--<Turkish></Turkish>-->
			</Key>
			<Key ID="STR_TCP_Weapons_Acc_Bipod_Guard_M6G_triggerGuard_descriptionShort">
				<Original></Original>
				<English></English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese></Japanese>
				<Chinesesimp></Chinesesimp>
				<Chinese></Chinese>
				<!--<Turkish></Turkish>-->
			</Key>
		</Container>
	</Package>
</Project>
